@charset "utf-8";

/* ===================================================================
　　CSSリセット
=================================================================== */

html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}

body {
	line-height: 1;
	background: #fff;
	color: #000;
	-webkit-text-size-adjust: 100%;
}

article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary {
	display: block;
}

nav ul {
	list-style: none;
}

blockquote, q {
	quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}

a {
	margin: 0;
	padding: 0;
	border: 0;
	/*font-size: 100%;*/
	vertical-align: baseline;
	background: transparent;
}

ins {
	background-color: #ff9;
	color: #000;
	text-decoration: none;
}

mark {
	background-color: #ff9;
	color: #000; 
	font-style: italic;
	font-weight: bold;
}

del {
	text-decoration: line-through;
}

abbr[title], dfn[title] {
	border-bottom: 1px dotted #000;
	cursor: help;
}
/*
table {
	border-collapse: collapse;
	border-spacing: 0;
}
*/
hr {
	display: block;
	height: 1px;
	border: 0;
	border-top: 1px solid #cccccc;
	margin: 1em 0;
	padding: 0;
}

input, select {
	vertical-align: middle;
}

input, textarea {
	font-family: "メイリオ", Meiryo, "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "ＭＳ Ｐゴシック", "Lucida Grande", "Lucida Sans Unicode", Arial, Verdana, sans-serif;
}

/* for IE6 */
* html body {
	font-family: "ＭＳ Ｐゴシック", "MS PGothic", Sans-Serif;
}
* html input, * html textarea {
	font-family: "ＭＳ Ｐゴシック", "MS PGothic", Sans-Serif;
}



/*floatクリア*/
.clearfix:after {
	display:block;
	clear:both;
	height:0px;
	visibility:hidden;
	content:".";
}


/* ===================================================================
　基本
=================================================================== */

body {
	font-family: "メイリオ", Meiryo, "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "ＭＳ Ｐゴシック", "Lucida Grande", "Lucida Sans Unicode", Arial, Verdana, sans-serif;
	margin:0px;
	padding:0px;
}

.hp_box {
	margin-left:auto;
	margin-right:auto;
	padding-bottom:60px;
	background-color:#3c6450;
	padding-left:1%;
	padding-right:1%;
}




/* ===================================================================
　ヘッダー
=================================================================== */
.system_box{}

/*ヘッダー*/
.header{
	width:1000px;
	margin-left:auto;
	margin-right:auto;
	font-size:0px;
	text-align:center;
}

.header h1{
	margin:0px;
	padding:0px;
	display:inline-block;
	width:95px;
	vertical-align:bottom;
}

.header h1 img{
	margin:0px;
	padding:0px;
	padding-top:10px;
}


.header p{
	margin:0px;
	padding:0px;
	display:inline-block;
	width:780px;
	font-size:12px;
	text-align:right;
	vertical-align:bottom;
	margin-right:20px;
}

.header p strong{
	font-size:18px;
	font-weight:bold;
	}

.header a.logout {
	display:inline-block;
    font-size:14px;
    text-decoration:none;
    text-align:center;
    padding:10px;
    color:#ffffff;
	background-color:#ff6e17;
    border:none;
}

.header a.logout:hover {
	background-color:#c04800;

}


hr.header {
	width:100%;
	display:block;
	border:solid #73d1f4;
	border-width:1px 0 0 0;
	margin:0px;
	padding:0px;
	margin-top:10px;
	margin-bottom:10px;
}





/* ===================================================================
　ページの最初に戻るボタン
=================================================================== */
.page_top a{
	position: fixed;
	bottom: 15px;
	right: 10px;
	text-align:center;
	font-size: 20px;
	line-height:20px;
	height: 20px;
  	width: 20px;
	padding: 10px;
	color:#FFFFFF;
	text-decoration:none;
	background: #00a1e4;
	border-radius: 50%;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	/*-ms-filter: "alpha(opacity=80)";
	-moz-opacity: 0.8;
	-khtml-opacity: 0.8;
	opacity: 0.8;*/
}

.page_top a:hover{
	background-color:#007aad;
}





/* ===================================================================
　戻る　ボタン
=================================================================== */
.system_back{
	text-align:center;
	background-color:#000000;
}
	
.system_back button[type=submit]{
	font-family: "メイリオ", Meiryo, "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "ＭＳ Ｐゴシック", "Lucida Grande", "Lucida Sans Unicode", Arial, Verdana, sans-serif;
	font-size:18px;
}


.system_back a{
	font-family: "メイリオ", Meiryo, "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "ＭＳ Ｐゴシック", "Lucida Grande", "Lucida Sans Unicode", Arial, Verdana, sans-serif;
	display: block;
	text-decoration:none;
    padding: 25px;
    font-size: 18px;
    text-align: center;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
	color: #fff;
}

.system_back a:hover{
	background-color:#5a5a5a;
}





/* ===================================================================
　固定ボタン（右上固定アイコンボタン）
=================================================================== */
.button_fixed {
	 position: fixed;
	 top: 10px;
	 right: 10px;
	/*opacity: 0.7;
	background-color:#000000;*/
}

.button_fixed img{
	display:block;
	margin-bottom:15px;
}


/* ===================================================================
　固定ボタン2（右上固定アイコンボタン）
=================================================================== */
.button_fixed02 {
	 position: fixed;
	 top: 60px;
	 right: 10px;
	/*opacity: 0.7;
	background-color:#000000;*/
}

.button_fixed02 img{
	display:block;
	margin-bottom:15px;
}




/* ===================================================================
　ページ移動
=================================================================== */	

.page{
	background-color:#ffffff;
}
	
.page ul{
	list-style:none;
	margin:0px;
	margin-left:auto;
	margin-right:auto;
	padding:0px;
	font-size:0px;
	text-align:center;
	background-color:#ffffff;
}

.page ul li{
	font-size:14px;
	display: inline-block;
	margin:0px;
	padding:0px;
	border-right:#c8c8c8 solid 1px;
}

/*最後と最後から2番め右線打ち消し*/
.page ul li:last-child,.page ul li:nth-last-of-type(2){
	border:none;
}

.page ul li a{
	font-size:16px;
	font-weight:bold;
	display: inline-block;
	text-decoration:none;
	color:#264877;
	margin:0px;
	padding:0px;
	padding:16px;
}

.page ul li a:hover{
	background-color:#deebf9;
}


/*現在のページ*/
.page ul li.on{
	font-size:16px;
	font-weight:bold;
	text-decoration:none;
	color:#ffffff;
	background-color:#264877;
	padding:16px;
}

/*表示件数　プルダウン*/
.page select {
	font-family: "メイリオ", Meiryo, "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "ＭＳ Ｐゴシック", "Lucida Grande", "Lucida Sans Unicode", Arial, Verdana, sans-serif;
	font-size:16px;
	background-color:#264877;
	color:#FFFFFF;
	margin-left:30px;
}

.page select:focus {
	background-color:#ffffff;
	color:#264877;
}

/*完了表示*/
.completion_box{
	margin-left:auto;
	margin-right:auto;
	margin-bottom:50px;
	margin-top:20px;
	border:#1963a2 dotted 1px;
	background-color:#f9fcff;
	padding:50px;
	width:640px;

}
.completion_box p.no{
	text-align:center;
	font-size:18px;
	background-color:#1963a2;
	padding:10px;
	color:#FFFFFF;
	margin-bottom:15px;
}

.completion_box p.font{
	font-size:24px;
	color:#1963a2;
	text-align:center;
}
.completion_print_box{
	margin-left:auto;
	margin-right:auto;
	margin-bottom:0px;
	margin-top:20px;
	border:0;
	background-color:#FFFFFF;
	padding:0px;
	width:740px;

}
.completion_print_box p.print{
	text-align:right;
	font-size:18px;
        background-color:#FFFFFF;
	padding:0px;
	color:#1963a2;
	margin-bottom:0px;
}

button.btn{
    display: inline-block;
    text-decoration: none;
    margin-right:10px;
    color: rgba(120, 120, 120, 1);/*アイコン色*/
    width: 45px;
    height: 40px;
    line-height: 10px;
    font-size: 30px;
    text-align: center;
    vertical-align: middle;
    overflow: hidden;
    font-weight: bold;
    background-image: -webkit-linear-gradient(#e8e8e8 0%, #d6d6d6 100%);
    background-image: linear-gradient(#e8e8e8 0%, #d6d6d6 100%);
    text-shadow: 1px 1px 1px rgba(255, 255, 255, 0.66);
    box-shadow: inset 0 1px 0 rgba(255,255,255,0.5), 0 2px 2px rgba(0, 0, 0, 0.19);
}
button.btn .fa {
    line-height: 10px;
}
button.btn:hover {/*押したとき*/
    background-image: -webkit-linear-gradient(#efefef 0%, #d6d6d6 100%);
    box-shadow: inset 0 1px 0 rgba(255,255,255,0.5), 0 2px 2px rgba(0, 0, 0, 0.19);
}

/*警告注意表示*/
.caution_box{
	margin-left:auto;
	margin-right:auto;
	margin-bottom:50px;
	margin-top:20px;
	border:#a13434 dotted 1px;
	background-color:#fff9f9;
	padding:50px;
	width:640px;

}
.caution_box p.no{
	text-align:center;
	font-size:18px;
	background-color:#ff6e17;
	padding:10px;
	color:#FFFFFF;
	margin-bottom:15px;
}

.caution_box p.font{
	font-size:24px;
	color:#a13434;
	text-align:center;
}

/*エラー表示*/
.error_box{
	margin-left:auto;
	margin-right:auto;
	margin-bottom:50px;
	margin-top:20px;
	border:#a13434 dotted 1px;
	background-color:#fff9f9;
	padding:50px;
	width:640px;

}
.error_box p.no{
	text-align:center;
	font-size:18px;
	background-color:#a13434;
	padding:10px;
	color:#FFFFFF;
	margin-bottom:15px;
}

.error_box p.font{
	font-size:24px;
	color:#a13434;
	text-align:center;
}

/* IE対応 */
.ieGuidance{
    /*width: 1000px;*/
    margin-top: 10px;
    text-align: right;
}

.ieGuidance span{
    color:#ffffff;
    font-weight:normal;
    font-size:14px;
    padding:5px;
    padding-left:10px; 
    padding-right:10px;
    background-color:#AC0002;
    border-radius: 10px;        /* CSS3草案 */  
    display:inline-block;
    vertical-align: middle;
}
/*ガイドボタン*/
.btnGuid{
    vertical-align: middle;
    height:24px;
    width:28px;
}
.btnGuid:hover{
    cursor : pointer;
}

/*ダイアログ*/
.newdialog .ui-dialog-titlebar {
    font-size:16px;
}

.guidance_dialog span{
    vertical-align: middle;
}
.guidance_dialog span img{
    vertical-align: middle;
}

.guidance_dialog table{
    width:500px;
    border: none;
    margin-left:auto;
    margin-right:auto;
    margin-top:20px;
    margin-bottom:20px;
    box-shadow:0px 0px 11px 1px #a6a6a6;
    -moz-box-shadow:0px 0px 11px 1px #a6a6a6;
    -webkit-box-shadow:0px 0px 11px 1px #a6a6a6;
}

.guidance_dialog h3{
    width:500px;
}

.guidance_dialog table td{
    border:#969696 solid 1px;
    padding:10px;
    text-align: center;
}






